
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.2.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LazyBear.MCP", "LazyBear.MCP\LazyBear.MCP.csproj", "{F6E53181-377E-ED83-24E1-8161CCB14BDA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F6E53181-377E-ED83-24E1-8161CCB14BDA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F6E53181-377E-ED83-24E1-8161CCB14BDA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F6E53181-377E-ED83-24E1-8161CCB14BDA}.Debug|x64.ActiveCfg = Debug|Any CPU
		{F6E53181-377E-ED83-24E1-8161CCB14BDA}.Debug|x64.Build.0 = Debug|Any CPU
		{F6E53181-377E-ED83-24E1-8161CCB14BDA}.Debug|x86.ActiveCfg = Debug|Any CPU
		{F6E53181-377E-ED83-24E1-8161CCB14BDA}.Debug|x86.Build.0 = Debug|Any CPU
		{F6E53181-377E-ED83-24E1-8161CCB14BDA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F6E53181-377E-ED83-24E1-8161CCB14BDA}.Release|Any CPU.Build.0 = Release|Any CPU
		{F6E53181-377E-ED83-24E1-8161CCB14BDA}.Release|x64.ActiveCfg = Release|Any CPU
		{F6E53181-377E-ED83-24E1-8161CCB14BDA}.Release|x64.Build.0 = Release|Any CPU
		{F6E53181-377E-ED83-24E1-8161CCB14BDA}.Release|x86.ActiveCfg = Release|Any CPU
		{F6E53181-377E-ED83-24E1-8161CCB14BDA}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FCFDDEA5-ED7B-4EBA-908D-D5EB33CF7A8A}
	EndGlobalSection
EndGlobal
